[ovs-discuss] Open vSwitch 1.7.1 and 1.4.3 Available

ovs.to.anomalyst at xoxy.net ovs.to.anomalyst at xoxy.net
Fri Sep 7 20:36:18 UTC 2012


Does the1.7.1 support the recent kernels (i.e. the Ubuntu 1211 default)
I recall reading a post that intimated that ovs did not work in the 3.5 kernel.




More information about the discuss mailing list